/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/








.hover-card {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  cursor: pointer;
}

.hover-card img {
  width: 100%;
  display: block;
  transition: transform 0.4s ease;
  border-radius: 12px;
}

.hover-card:hover img {
  transform: scale(1.1);
}

.hover-card .hover-content {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.45);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  opacity: 0;
  padding: 20px;
  text-align: center;
  color: #fff;
  transition: opacity 0.4s ease;
}

.hover-card:hover .hover-content {
  opacity: 1;
}

.hover-card .hover-content h3 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #ffffff;
  font-family: 'Aboreto';
  font-weight: 200;
}

.hover-card .hover-content p {
  font-size: 14px;
  margin-bottom: 0;
  font-weight: 200;
}

.hover-card .hover-content a {
  display: inline-block;
  border: 1px solid #fff;
  padding: 8px 16px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  transition: all 0.3s ease;
  font-family: 'Aboreto';
  font-weight: 200;
}

.hover-card .hover-content a:hover {
  background: #fff;
  color: #000;
}


#top span.menu-title-text {
    font-size: 16px;
    color: #A87B5E;
}

#top span.menu-title-text {
    font-size: 16px;
    color: #A87B5E;
}

li#menu-item-42 span.menu-title-text {
    background: #A87B5E;
    padding: 14px 18px;
    color: #ffffff;
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
}
li#menu-item-42 span.menu-title-text:hover {
    background: #000000;
	transition: all 0.5s ease-in-out;
}
li#menu-item-42 span::after {
    display: none !important;
}
#slider-sec {
    padding: 50px 50px !important;
}

#slider-sec h2 {
    font-size: 50px;
    line-height: 65px;
    color: #000000;
}

#slider-sec p {
    font-size: 20px;
    line-height: 30px;
    width: 60%;
    padding-top: 10px;
    color: #000000;
}

a.nectar-button.small.regular.accent-color.wpb_animate_when_almost_visible.wpb_flip.flip.regular-button.animated {
    padding: 12px 40px !important;
    font-size: 18px;
    border-radius: 10px !important;
    font-family: 'Aboreto';
    font-weight: 200;
}

#s1 {
    padding: 50px 50px !important;
}
#s2 {
    padding: 50px 50px !important;
}
#s1 h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 200;
    padding-bottom: 10px;
}

#s1 h2 {
    font-size: 50px;
    line-height: 65px;
    padding-bottom: 50px;
}

#s1 p {
    font-size: 15px;
    color: #000000;
    width: 96%;
}

#s3 h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 200;
    padding-bottom: 10px;
}
#s3 h2 {
    font-size: 50px;
    line-height: 65px;
    padding-bottom: 50px;
}
#s3 {
    padding: 50px 0px !important;
}
#s2 h2 {
    color: #FFFFFF;
    font-size: 50px;
    line-height: 65px;
}

#s2 h4 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 200;
    padding-bottom: 10px;
}
.testimonial_slider blockquote p {
    padding-bottom: 30px;
    color: #ffffff;
    font-family: 'Aboreto';
    font-size: 30px;
    line-height: 45px;
}
span.testimonial-name {
    color: #ffffff;
    font-family: 'Aboreto' !important;
    font-weight: 200 !important;
}

#s4 h2 {
    color: #A87B5E;
    font-size: 50px;
    line-height: 65px;
    padding-bottom: 50px;
}

#s4 h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 200;
    padding-bottom: 10px;
}

#s4 img.img-with-animation.skip-lazy {
    width: 100% !important;
}
li.tab-item {
    text-transform: uppercase;
}



input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtField {
    margin-bottom: 20px;
    background: transparent;
    border-bottom: 1px solid;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtField::placeholder {
    color: #000000;
    font-family: 'Montserrat';
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.txtField {
    background: transparent;
    height: 50px !important;
    border-bottom: 1px solid;
}
#ftr-sec {
    padding: 50px 50px !important;
}

#ftr-sec h2 {
    font-size: 30px;
    margin: 0;
    padding-bottom: 30px;
}

#ftr-sec ul {
    margin: 0;
}

#ftr-sec ul li {
    list-style: none;
}

#ftr-sec ul li a {
    font-size: 18px;
    line-height: 40px;
}

#ftr-sec a:hover {
    color: #000000;
}

#ftr-sec p {
    font-size: 18px;
    line-height: 40px;
}
#ftr-sec img.img-with-animation.skip-lazy {
    width: 60%;
}


#about-sec h2 {
    font-size: 50px;
    line-height: 65px;
    padding-bottom: 10px;
    color: #000000;
}
#about-sec {
    padding: 50px 50px !important;
}

#about-sec p {
    font-size: 18px;
    line-height: 30px;
    color: #000;
}

#contact-sec .iwt-icon {
    margin-bottom: 10px !important;
}

#contact-sec .iwithtext {margin-bottom: 100px;}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtField {
    margin-bottom: 20px;
    background: transparent;
    border-bottom: 1px solid;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.txtField::placeholder {
    color: #000000;
    font-family: 'Manrope';
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.txtField {
    background: transparent;
    height: 50px !important;
    border-bottom: 1px solid;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.txtField::placeholder {
    font-family: 'Manrope';
    color: #000000;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.yellow-button {
    width: 100%;
    margin-top: 20px;
    color: #ffffff;
    font-size: 22px;
    font-weight: 200;
    font-family: 'Manrope';
    border-radius: 8px !important;
}
#contact-sec h4 {
    font-size: 35px;
    color: #000000;
    padding-bottom: 20px;
    font-family: 'Manrope' !important;
    font-weight: 200;
}

#contact-sec strong {
    color: #a77b60;
    font-family: 'Manrope' !important;
}
#contact-sec a {
    color: #000000;
    font-family: 'Manrope' !important;
    font-size: 20px;
}

#contact-sec a:hover {
    color: #A87B5E
}







*****************/Responsive***************/



@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	#top span.menu-title-text {
    font-size: 14px;
    color: #A87B5E;
}
	
	
	
}
@media (max-width: 999px) {}
@media (max-width: 800px) {}
@media (max-width: 768px) {
	
	#slider-sec {
    padding: 50px 30px !important;
}
	#slider-sec h2 {
    font-size: 30px;
    line-height: 45px;
    color: #000000;
    text-align: center;
}
#slider-sec p {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    padding-top: 10px;
    color: #000000;
}	
#slider-sec .row_col_wrap_12.col
 {
    text-align: center;
}	
	#s1 {
    padding: 50px 30px !important;
}
	#s1 h2 {
    font-size: 40px;
    line-height: 55px;
    padding-bottom: 30px;
}
	#s1 p {
    font-size: 18px;
    color: #000000;
    width: 100%;
    text-align: center;
    line-height: 30px;
}
#s2 h4 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 200;
    padding-bottom: 10px;
    text-align: center;
}	
	#s2 h2 {
    color: #FFFFFF;
    font-size: 34px;
    line-height: 50px;
    text-align: center;
    padding-bottom: 30px;
}
	.hover-card {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    cursor: pointer;
    margin-bottom: 30px !important;
}
	#s2 {
    padding: 50px 30px 20px 30px !important;
}
#s3 h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 200;
    padding-bottom: 10px;
    text-align: center;
}	
	#s3 h2 {
    color: #A87B5E;
    font-size: 28px;
    line-height: 40px;
    text-align: center;
    padding-bottom: 30px;
}
	#s3 {
    padding: 50px 30px !important;
}
	#s3 .hover-wrap-inner {
    text-align: center;
}
#s4 h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 200;
    padding-bottom: 10px;
    text-align: center;
}	
	#s4 h2 {
    color: #A87B5E;
    font-size: 28px;
    line-height: 40px;
    text-align: center;
    padding-bottom: 30px;
}	
#s4 .vc_col-sm-5 .vc_column-inner {
    padding: 30px;
}	
.testimonial_slider blockquote p {
    padding-bottom: 30px;
    color: #ffffff;
    font-family: 'Aboreto';
    font-size: 22px;
    line-height: 40px;
}	
	#ftr-sec {
    padding: 50px 30px !important;
    text-align: center;
}
#ftr-sec h2 {
    padding-top: 50px;
    font-size: 30px;
    margin: 0;
    padding-bottom: 10px;
}	
#ftr-sec .vc_column-inner {
    padding-left: 0;
}	
#ftr-sec p {
    font-size: 16px;
    line-height: 35px;
}
#ftr-sec h2 {
    padding-top: 50px;
    font-size: 30px;
    margin: 0;
    padding-bottom: 20px;
}	
a.nectar-button.small.regular.accent-color.wpb_animate_when_almost_visible.wpb_flip.flip.regular-button.animated {
    padding: 10px 30px !important;
    font-size: 15px;
    border-radius: 10px !important;
    font-family: 'Aboreto';
    font-weight: 200;
}	
	
#contact-sec .iwithtext {
    margin-bottom: 30px;
}	
#about-sec h2 {
    font-size: 40px;
    line-height: 55px;
    padding-bottom: 10px;
    color: #000000;
    text-align: center;
}	
#about-sec p {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    text-align: center;
    padding-bottom: 50px;
}	
#about-sec {
    padding: 50px 30px !important;
}
	
	
	
	
	
	
	
	
}
@media (max-width: 690px) {}
@media (max-width: 480px) {}
@media (max-width: 414px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}